
<?php 
	
if(isset($_POST['MTNsme'])){
     	$planA = $_POST['a'];
		$planB = $_POST['b'];
		$planC = $_POST['c'];
		$planD = $_POST['d'];
		$planE = $_POST['e'];
		$planF = $_POST['f'];
		
		
	//if(!empty($planA) && !empty($planB) && !empty($planC) && !empty($planD) && !empty($planE) ) {	
		
		
	$sql_store = mysqli_query($conn,
	
	"UPDATE data_sme SET
	mtnA='$planA',
	mtnB='$planB',
	mtnC='$planC',
	mtnD='$planD',
	mtnE='$planE',
	mtnF='$planF' 
");	

echo "<div class='alert alert-success'>Settings saved</div>";
	}else{
		
//echo "<div class='alert alert-danger'>Field cannot be empty</div>"; }		
		
		
}



if(isset($_POST['GLOsme'])){
	
        $planA = $_POST['a'];
		$planB = $_POST['b'];
		$planC = $_POST['c'];
		$planD = $_POST['d'];
		$planE = $_POST['e'];
		$planF = $_POST['f'];
		$planG = $_POST['g'];
		$planH = $_POST['h'];
		$planI = $_POST['i'];
		
		
	//if(!empty($planA) && !empty($planB) && !empty($planC) && !empty($planD) && !empty($planE) ) {	
		
		
	$sql_store = mysqli_query($conn,
	
	"UPDATE data_sme SET
	gloA='$planA',
	gloB='$planB',
	gloC='$planC',
	gloD='$planD',
	gloE='$planE',
	gloF='$planF',
	gloG='$planG',
	gloH='$planH',
	gloI='$planI' 
");	

echo "<div class='alert alert-success'>Settings saved</div>";
	}else{
		
//echo "<div class='alert alert-danger'>Field cannot be empty</div>";	 }	
		

}




if(isset($_POST['Airtelsme'])){

$planA = $_POST['a'];
		$planB = $_POST['b'];
		$planC = $_POST['c'];
		$planD = $_POST['d'];
		$planE = $_POST['e'];
		$planF = $_POST['f'];
		
		
	//if(!empty($planA) && !empty($planB) && !empty($planC) && !empty($planD) && !empty($planE) && !empty($planF)) {	
		
		
	$sql_store = mysqli_query($conn,
	
	"UPDATE data_sme SET
	airtelA='$planA',
	airtelB='$planB',
	airtelC='$planC',
	airtelD='$planD',
	airtelE='$planE',
	airtelF='$planF' 
");	

echo "<div class='alert alert-success'>Settings saved</div>";
	}else{
		
//echo "<div class='alert alert-danger'>Field cannot be empty</div>";	 }	
		
		
		
}



if(isset($_POST['Mobilesme'])){

$planA = $_POST['a'];
		$planB = $_POST['b'];
		$planC = $_POST['c'];
		$planD = $_POST['d'];
		$planE = $_POST['e'];
		$planF = $_POST['f'];
		$planG = $_POST['g'];
		$planH = $_POST['h'];
		$planI = $_POST['i'];
                $planJ = $_POST['j'];
		
		
	//if(!empty($planA) && !empty($planB) && !empty($planC) && !empty($planD) && !empty($planE) && !empty($planF) && !empty($planG) && !empty($planH) && !empty($planI)) {	
		
		
	$sql_store = mysqli_query($conn,
	
	"UPDATE data_sme SET
	etisalatA='$planA',
	etisalatB='$planB',
	etisalatC='$planC',
	etisalatD='$planD',
	etisalatE='$planE',
	etisalatF='$planF',
	etisalatG='$planG',
	etisalatH='$planH',
	etisalatI='$planI',
        etisalatJ='$planJ' 
");	

echo "<div class='alert alert-success'>Settings saved</div>";
	}else{
		
//echo "<div class='alert alert-danger'>Field cannot be empty</div>";	} 	
		
		

}	
?>